Juniper Networks NetScreen SSHv1 Denial Of Service Vulnerability

Solution:
The vendor has recommended that customers upgrade NetScreen firewall to one of the following versions of ScreenOS:
5.0.0r8 (except ISG2000)
5.0.0r8 (ISG2000, available Aug 25, 2004)
5.0.0r8.1
4.0.0r13
4.0.3r8
4.0.1-Dial2r8
4.0.1-SBRr7
4.0.1-MCASTr3
3.0.3r9
3.0.1r8 (NS10, available Aug 31, 2004)

Customers are advised to contact the vendor for further details, regarding obtaining and applying appropriate updates.

The vendor has released an updated advisory to address this issue.



 

Privacy Statement
Copyright 2010, SecurityFocus